## pyroman 0.4.6

=== debian/changelog ===
pyroman (0.4.6-5build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:08:18 +0000

pyroman (0.4.6-5) unstable; urgency=low

  * Switch to quilt source format
  * Use debhelper 7 instead of CDBS
  * Use dh_python2
  * Update to policy 3.9.2.0 (no changes)
  * Yes, this project is still alive. It just does all I currently need.

 -- Erich Schubert <erich@debian.org>  Mon, 25 Jul 2011 20:36:39 +0200

pyroman (0.4.6-4) unstable; urgency=low

  * Try to ensure python-support has run before we run the init script.

 -- Erich Schubert <erich@debian.org>  Wed, 09 Jun 2010 02:50:38 +0200

pyroman (0.4.6-3) unstable; urgency=low

  * Fix init script missing dependency on $remote_fs
  * Increase debhelper level to 7
  * Also update to latest policy 3.8.4.0 (no changes)

 -- Erich Schubert <erich@debian.org>  Thu, 03 Jun 2010 18:45:37 +0200

pyroman (0.4.6-2) unstable; urgency=low

  * Call dh_pysupport in binary-install instead of install target
    to make it build with python-support from experimental (Closes: #516903)
  * Resolve lintian warnings
  * Remove prerm, postinst scripts that cleaned up early (pre-lenny) versions.

 -- Erich Schubert <erich@debian.org>  Sat, 28 Feb 2009 13:57:27 +0100

pyroman (0.4.6-1) unstable; urgency=low

  * New upstream version
  * Clean up handling of input/output/forward and accept/reject/drop chain
    names, they are now all configured in the example rules files, and default
    to the kernel values otherwise. They are also configureable via XML now.
  * Bounce policy version to 3.8.0.0 (no changes)

 -- Erich Schubert <erich@debian.org>  Sat, 02 Aug 2008 01:46:21 +0200

pyroman (0.4.5-1) unstable; urgency=low

  * New upstream version
  * Add external verification command
    (e.g. try a ssh-out-ssh-in command to verify network functionality)
  * Use subprocess module (thus requiring python 2.4 or later)
    Add debian/pyversions accordingly.

 -- Erich Schubert <erich@debian.org>  Fri, 01 Aug 2008 15:13:52 +0200

pyroman (0.4.4-2) unstable; urgency=low

  * The 'lenny is freezing, time to prepare for release' upload.
  * Remove /etc/pyroman/000_README on install and purge, that file was
    renamed to just README. Check md5sum. (Closes: #454400)
  * Fix lintian warnings:
    * Remove empty directory /usr/share/pyroman/ from package
    * Improve copyright notice
    * Spelling of Python in description (uppercase)
    * Current dpkg-source should strip .svn directories from diff
    * Update policy to 3.7.3 (no changes)
  * Improve package description

 -- Erich Schubert <erich@debian.org>  Tue, 15 Apr 2008 00:09:27 +0200

pyroman (0.4.4-1) unstable; urgency=low

  * New upstream version
  * Some restructuring of the python code, not many user-visible changes
  * iptables-save re-parsing (to keep traffic information) not yet added.
  * Remove XS-Python-Version. Thanks Josselin. (Closes: #445408)
  * Move Homepage into Homepage field in control
  * Add Vcs-Svn and Vcs-Browser fields

 -- Erich Schubert <erich@debian.org>  Tue, 16 Oct 2007 05:27:19 +0200

pyroman (0.4.3-1) unstable; urgency=low

  * New upstream version
  * New XML syntax as alternative to python syntax (see examples/xml).
  * Error reporting was improved.
  * Less verbose init script thanks to new --init option.
  * Add support to disable generation of forward chains (for sharing the
    firewall configuration files over non-forwarding hosts more cleanly)

 -- Erich Schubert <erich@debian.org>  Fri, 04 May 2007 20:18:41 +0200

pyroman (0.4.2-1) unstable; urgency=low

  * New upstream release:
  * Add example configuration files for a single host setup
    ("personal firewall"). Also adding support for interface wildcards.
  * cp /usr/share/doc/pyroman/examples/personal-firewall/*.py /etc/pyroman
    and then running pyroman (use /etc/default/pyroman to enable on boot)
    should give you a working firewall for a single host setup.
  * Update to policy 3.7.2 (no changes)

 -- Erich Schubert <erich@debian.org>  Thu,  1 Mar 2007 15:10:52 +0100

pyroman (0.4-3) unstable; urgency=low

  * Fix init script sequence with small hack in CDBS.

 -- Erich Schubert <erich@debian.org>  Mon, 11 Sep 2006 13:46:18 +0200

pyroman (0.4-2) unstable; urgency=low

  * Fix python packaging brokenness.

 -- Erich Schubert <erich@debian.org>  Mon, 11 Sep 2006 12:43:12 +0200

pyroman (0.4-1) unstable; urgency=low

  * New upstream version.
  * has --print and --print-verbose options (Closes: #377398)
  * has --rules=dir option (Closes: #377397)
  * has explicit drop for state=INVALID (Closes: #377396)
  * has --no-act option
  * has --timeout=seconds option for different timeouts
  * removed duplicate rule (Closes: #377393)
  * Try to do the python transition... (Closes: #380917)

 -- Erich Schubert <erich@debian.org>  Thu, 10 Aug 2006 03:42:49 +0200

pyroman (0.3-2) unstable; urgency=low

  * Gnah. Really add python build-dep (Closes: #363311, #358402)

 -- Erich Schubert <erich@debian.org>  Tue, 18 Apr 2006 14:42:19 +0200

pyroman (0.3-1) unstable; urgency=low

  * New upstream version
  * The package now installs the base example as configfiles
  * Enhanced examples (with bittorrent filter)

 -- Erich Schubert <erich@debian.org>  Sun, 16 Apr 2006 18:31:06 +0200

pyroman (0.2-4) unstable; urgency=low

  * Add build-dependency on python (Closes: #358402)

 -- Erich Schubert <erich@debian.org>  Sun, 16 Apr 2006 15:42:20 +0200

pyroman (0.2-3) unstable; urgency=low

  * The "yes, I'm in a work frenzy, so I can avoid preparing for
    my final exams" release
  * Try to follow Debian Python Policy literally, although 3.1.1 seems
    not well suited here (why not prevent .pyc generation altogether?)
  * Move example rules to /usr/share/doc/pyroman/examples

 -- Erich Schubert <erich@debian.org>  Fri, 17 Feb 2006 00:30:03 +0100

pyroman (0.2-2) unstable; urgency=low

  * Source lsb init functions in init script (was missing from skeleton

