=== debian/control ===
Source: pyroman
Section: admin
Priority: optional
Maintainer: Erich Schubert <erich@debian.org>
Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), quilt (>= 0.40)
Standards-Version: 3.9.2.0
Vcs-Svn: svn+ssh://svn.debian.org/svn/pyroman/debian/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pyroman/debian/trunk
Homepage: http://pyroman.alioth.debian.org/
X-Python-Version: >= 2.4

Package: pyroman
Architecture: all
Depends: iptables, ${python:Depends}, ${misc:Depends}
Description: Very fast firewall configuration tool
 Pyroman is a firewall tool written in Python for complex networks,
 but it can of course also handle simple single-host-single-link setups.
 .
 Interesting features:
  * Fast, due to use of iptables-restore for mass setting of rules
  * Rollback to previous firewall configuration on errors
  * Safety options to prevent mistakes in configuration (success confirmation
    prompt and/or scripted external verification)
  * Detailed error reporting
  * Lots of verification checks done before execution
  * Powerful yet clean configuration files (in Python and/or XML)
  * Designed for multiple hosts, firewalls, networks
 .
 Pyroman is inspired by Shorewall and FireHOL, but tries to improve upon them
 with respect to performance and ease of configuration.
 .
 Pyroman currently only configures IPv4 iptables/netfilter firewalls, it does
 not include configuration utilities for setting up VPN or traffic shaping,
 nor does this version include support for IPv6 yet.
