## pyroman 0.5.0~alpha1

=== debian/changelog ===
pyroman (0.5.0~alpha1-3) unstable; urgency=low

  * Upload to unstable, to get more feedback on IPv6 support
  * Add systemd service file. Enable pyroman via: systemctl enable pyroman

 -- Erich Schubert <erich@debian.org>  Tue, 12 Jun 2012 22:56:48 +0200

pyroman (0.5.0~alpha1-2) experimental; urgency=low

  * Fix Nat support, discovered by trying to regenerate the 1300+ lines
    iptables of a four-if hot-standby firewall.

 -- Erich Schubert <erich@debian.org>  Thu, 18 Aug 2011 01:28:12 +0200

pyroman (0.5.0~alpha1-1) experimental; urgency=low

  * New pre-release with experimental IPv6 support.
  * Please help me test and debug!

 -- Erich Schubert <erich@debian.org>  Wed, 17 Aug 2011 20:49:27 +0200
