=== debian/control ===
--- 
+++ 
@@ -25,10 +25,10 @@
   * Lots of verification checks done before execution
   * Powerful yet clean configuration files (in Python and/or XML)
   * Designed for multiple hosts, firewalls, networks
+  * Consistent firewalls for IPv4 and IPv6
  .
  Pyroman is inspired by Shorewall and FireHOL, but tries to improve upon them
  with respect to performance and ease of configuration.
  .
- Pyroman currently only configures IPv4 iptables/netfilter firewalls, it does
- not include configuration utilities for setting up VPN or traffic shaping,
- nor does this version include support for IPv6 yet.
+ Pyroman currently only configures iptables/netfilter firewalls, it does
+ not include configuration utilities for setting up VPN or traffic shaping.
