=== debian/rules ===
#!/usr/bin/make -f
# Default Debhelper 7 mostly

%:
	dh $@ --with python2 --update-rcd-params="start 50 S ."
