## pyroman 0.5.0~beta1

=== debian/changelog ===
pyroman (0.5.0~beta1-1) unstable; urgency=low

  * Let's call this a beta release. No negative feedback on the alpha for
    a year, but as this includes new functionality (IPSec) I want to give
    this version some extra time.
  * Merge patch to support IPSec by Wil Tan (Closes: #719054)
  * Skip "ah" protocol for IPv6. You would need to use the header match!
  * Use dh-systemd for better systemd support (Closes: #715248)
  * Drop patch hotfix-nat.patch, included in new SVN checkout.
  * Some minor packaging cleanups (empty dir)
  * Update to standards 3.9.4
  * Use machine-readable copyright information format

 -- Erich Schubert <erich@debian.org>  Mon, 12 Aug 2013 21:52:56 +0200
