=== debian/rules ===
#!/usr/bin/make -f
# Default Debhelper 7 mostly

%:
	dh $@ --with=python2,systemd
