## pyroman 0.5.0~beta2

=== debian/changelog ===
pyroman (0.5.0~beta2-1) unstable; urgency=medium

  * Add ICMPv6 default rules, following RFC 4890
  * Please help testing and improving IPv6 support!
  * Do *not* enable systemd service by default, as the default
    configuration would block any networking!

 -- Erich Schubert <erich@debian.org>  Sat, 15 Feb 2014 23:13:13 +0100
