=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,10 @@
 
 %:
 	dh $@ --with=python2,systemd
+
+override_dh_systemd_enable:
+	# Do not enable the file by default on purpose.
+	# The user should enable it only after making sure the firewall is
+	# properly configured and tested using "pyroman safe": the default
+	# configuration does *not* allow even incoming ssh.
+	# This corresponds to PYROMAN_ENABLED="n" in /etc/default/pyroman
