## pyroman 0.5.0

=== debian/changelog ===
pyroman (0.5.0-1) unstable; urgency=medium

  * Upstream tagged final (no changes)
  * Improve systemd service file: check /etc/default/pyroman
  * Improve systemd service file: run inbetween network-pre and network
  * Do not autostat pyroman - usually not configured

 -- Erich Schubert <erich@debian.org>  Sun, 19 Oct 2014 19:06:44 +0200
