=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Erich Schubert <erich@debian.org>
-Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), quilt (>= 0.40)
-Standards-Version: 3.9.2.0
-Vcs-Svn: svn+ssh://svn.debian.org/svn/pyroman/debian/trunk
+Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), quilt (>= 0.40), dh-systemd (>= 1.4)
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pyroman/debian/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/pyroman/debian/trunk
 Homepage: http://pyroman.alioth.debian.org/
 X-Python-Version: >= 2.4
