=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 %:
 	dh $@ --with=python2,systemd
+
+override_dh_installinit:
+	dh_installinit --no-start
 
 override_dh_systemd_enable:
 	# Do not enable the file by default on purpose.
