## pyroman 0.6.2

=== debian/changelog ===
pyroman (0.6.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 10:04:53 +0200

pyroman (0.6.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2020 12:45:15 -0500

pyroman (0.6.2-1) unstable; urgency=low

  * Do not hardcode path to /sbin/iptables, which was moved to /usr/sbin

 -- Erich Schubert <erich@debian.org>  Wed, 04 Dec 2019 21:19:35 +0100

pyroman (0.6.1-1) unstable; urgency=medium

  * Fixes for python3

 -- Erich Schubert <erich@debian.org>  Sat, 07 Sep 2019 17:04:25 +0200

pyroman (0.6.0-1) unstable; urgency=medium

  * Rewrite to Python 3 using 2to3 (Closes: #937528)
  * Do not auto-enable the init script (systemd was already not auto-enabled)
  * Remove /etc/default/pyroman
  * Update homepage and VCS fields to salsa.debian.org
  * Bump debhelper level to 10
  * Update to debian policy 4.4.0

 -- Erich Schubert <erich@debian.org>  Sat, 07 Sep 2019 15:34:54 +0200
