=== debian/rules ===
#!/usr/bin/make -f
# debhelper default,mostly

%:
	dh $@ --with=python3,systemd

override_dh_installinit:
	dh_installinit --no-start --no-enable

override_dh_systemd_enable:
	# Do not enable the file by default on purpose.
	# The user should enable it only after making sure the firewall is
	# properly configured and tested using "pyroman safe": the default
	# configuration does *not* allow even incoming ssh.
